=== debian/control ===
Source: liblogging
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               pkg-config
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/liblogging.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/liblogging.git;a=summary
Homepage: http://www.liblogging.org/

Package: liblogging-stdlog0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: easy to use and lightweight logging library
 Liblogging consists of several components with stdlog being the core
 component. Think of liblogging-stdlog as the next version of the
 syslog(3) API. It retains the simple semantics, but makes the API more
 sophisticated "behind the scenes" with better support for multiple
 threads and flexibility for different log destinations.
 .
 This package contains the shared library.

Package: liblogging-stdlog-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: liblogging-stdlog0 (= ${binary:Version}), ${misc:Depends}
Description: easy to use and lightweight logging library - development files
 Liblogging consists of several components with stdlog being the core
 component. Think of liblogging-stdlog as the next version of the
 syslog(3) API. It retains the simple semantics, but makes the API more
 sophisticated "behind the scenes" with better support for multiple
 threads and flexibility for different log destinations.
 .
 This package contains the development files.
