## liblogging 1.0.5

=== debian/changelog ===
liblogging (1.0.5-2) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 06 May 2015 18:44:39 +0200

liblogging (1.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Jan 2015 15:44:07 +0100
