=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/liblogging.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/liblogging.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/liblogging.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liblogging.git
 Homepage: http://www.liblogging.org/
 
 Package: liblogging-stdlog0
