=== debian/watch ===
version=3

http://download.rsyslog.com/liblogging/liblogging-(.*)\.tar\.gz
