## liblogging 1.0.6

=== debian/changelog ===
liblogging (1.0.6-3) unstable; urgency=medium

  * Bump debhelper to (>= 10.3) for dh_missing
  * Fix typo in Vcs-Git

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 18:57:29 +0100

liblogging (1.0.6-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump Standards-Version to 4.1.3
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 18:48:40 +0100

liblogging (1.0.6-1) unstable; urgency=medium

  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Update Vcs-* following the latest recommendation
  * New upstream version 1.0.6
  * Bump Standards-Version to 3.9.8

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Mar 2017 22:16:06 +0100
