=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10.3),
                pkg-config
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/liblogging.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/liblogging.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/liblogging.git
+Vcs-Browser: https://salsa.debian.org/debian/liblogging
 Homepage: http://www.liblogging.org/
 
 Package: liblogging-stdlog0
