=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-journal \
		--disable-rfc3195

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	# We don't install the stdlogctl tool atm. If we do, it would need to
	# be split out into a separate binary package.
	rm -f debian/tmp/usr/bin/stdlogctl
	rm -f debian/tmp/usr/share/man/man1/stdlogctl.1
	dh_install

override_dh_missing:
	dh_missing --fail-missing
